/*html,
body {
  font-family: 'Raleway', sans-serif;
}
*/
p,
a{
  font-family: 'Raleway', sans-serif;
  color: #000000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
}

  .profe{
    background-image: url(../img/inicio/fondo_3.jpg);
    background-position: center center;
    /* La imagen de fondo se reescala automáticamente con el cambio del ancho de ventana del navegador */
    background-size: cover;
    background-repeat: no-repeat;
    /* Se muestra un color de fondo mientras se está cargando la imagen
    de fondo o si hay problemas para cargarla */
    background-color: white;
  }

  #proyectos_right_box{
    word-break: break-all;
  }
  .profe img{
    width: 15%;
  }
  #h3{
    visibility: hidden;
  }

  #resumen{
    margin-top:2%;

  }
  #curriculum{
    margin-top: -2%;
  }

  #proyectos{
    margin-top: -25%;
  }
  #publicaciones{
    margin-top: -5%;
  }

  #antecedentes{
    margin-top: -40%;
  }

  #myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border-style: solid;
  border-width: 1px;
  border-color: white;
  outline: none;
  background-color: #078794;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  margin-right: 12%;
}

  #myBtn:hover {
  background-color: #555;
}

#box_cv{
    text-align: left;
  }

.headerimage {
  height: 100px;
  width: 75%;
  border-left: 50px solid transparent;
  border-top: 100px solid  #078794;
  background-color: white;
  height: 10px;
  /* line-height: 50px; */
  margin-left: 20%;
  display: inline-block;}


 .img-vista{
    max-height: 100px;
    display: inline;
    margin-top: -125px;
    position: relative; 
    transform: translateX(-100%);
    right: 50px;
  }

.img-fotter{
  width: 49.69px;
  padding-bottom: 10px;
  padding-top: 10px;
  margin-left: 10px;
}

.link{
  color: blue;
}

.link:hover{
  color: black;
}

.flecha{
  width: 0px;
  height: 0px;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
  border-left: 10px solid #fcbb08;
  line-height: 0px;
}

.pagination li{
  margin-right: 15px;
}

.active{
   background: #078794 ;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.6em;
  text-align: center;
  width: 1.6em; 
}

.pagination li:hover{
  color: #ffffff;
  background: #078794 ;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  display: inline-block;
  line-height: 1.6em;
  text-align: center;
  width: 1.6em; 
}

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.d-inline-block{
  display: inline-block;;
}


#imagen {
      position:relative;
    }
    #imagen>div
    {
      position: relative;
      bottom:25px;
      color:#fff;
      background-color:#000;
      padding:2px 10px;
      opacity:0.5;
      font-weight:bold;
    }

/*.contenedor-img-text{
  position: relative;
}*/

.contenedor-img-text img{
  position: relative;
  font-weight: bold;
}

.contenedor-img-text p{
  position: relative;
  font-weight: bold;
}

.centrar-derecha{
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.centrar-center{
  display: flex;
  justify-content: center;
  align-items: none;
}

.linea-conteo{
  border-left: 5px solid #FCBB08;
  height: 70px;
  position: absolute;
  left:100%;
  top: 25%;
}

.linea-inv{
  border-left: 5px solid #FCBB08;
  height: 50px;
  position: absolute;
  left:100%;
  top: 1%;
}

.linea-nav{
  border-left: 2px solid #818182;
  height: 60px;
  position: absolute;
  top: 10%;
  margin-left: 180px;
}

.linea-titulos{
  margin-bottom: 20px;
  border-left: 8px solid #FCBB08;
  height: 50px;
  position: relative;
  left:1px;
  top: -1%;
}

.linea-titulos-publicaciones{
  border-left: 8px solid #FCBB08;
  height: 50px;
  position: absolute;
  left:26px;
  top: 0px;
}

.linea-titulos h1{
  margin-left: 10px;
}

.text-turqueza{
  color:#078794;
}
.text-turqueza b{
 text-shadow:  white 0.1em 0.1em 0.3em, white -0.1em -0.1em 0.3em,white -0.1em 0.1em 0.3em, white 0.1em -0.1em 0.3em;
}


#iconos-inicio{
  font-size: 1.5rem;
}
.fondo-turqueza{
  background-color: #078794;
}
.text-blanco{
  color: white;
}

.text-plomo{
  color: #545454; #6c757d
}

.text-blanco{
  color:white;
}

.text-center{
  text-align: center;
}

.text-alineado{
  text-align: left;
  text-align: justify;
}

.text-alineado a{
  color: black;
}

.text-alineado a:hover{
  color: grey;
}

.padding{
  padding: 1.5%;
}

.padding-proyectos{
  padding: 3%;
}

.padding-contacto{
  padding: 10%;
}

.margin-left-auto{
  margin-left: auto;
}

.margen-abajo{
  margin-bottom: 4%;
}

.margen-arriba{
  margin-top: 3%;
}

.margen-video{
  margin-bottom: 10%;
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../imagenes/load.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}

/*---------------------
  INICIO
-----------------------*/
.max-ancho{
  margin-left:auto;
  margin-right:auto;
  max-width: 85%;
}

.links a:hover{
  text-decoration: none;
}

.links a{
  color: white;
  text-decoration: none;
}

.fondo1-pie p{
  color: white;
}

.galeria-noticia{
  padding: 5%;
}

.galeria-noticia img{
  width: 100%;
  margin-top: -60px;
}

.galeria-noticia h3{
  margin-bottom: 30px;
  margin-top: 30px;
}

.link_proyecto{
  color:#FCBB08;
  text-decoration: underline;  
}

.texto-encima{
  background-color: #078794;
  float: right;
  border-radius: 2px;
  color: white;
  padding: 10px;
  font-size: 10px;
}

.top{
  margin-top: 10%;
}

.img-noticia{
  width: 60px;
  float: right;
  top: 50%;
}

.fondo2 a{
  color: #078794;
}

.fondo2 a:hover{
  color: #078794;
  text-decoration: none;
}

.navbar{
  background: #545454;
}
.nav-item:hover{
  cursor:pointer;
  background-color: #343a4099;
  border-radius: 5px;
}

.btn-mas{
  padding: 20px;
  text-align: center;
}  

.fondo1{
  background-image: url(../img/inicio/fondo_1.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.fondo1 img{
  margin-top: 10%;
}

.fondo1-pie{
  margin-top: 15%;
}

.fondo1-pie p{
  margin-top: -20px;
}

.text-doctora{
   text-shadow: black 0.1em 0.1em 0.2em;
}

.fondo2{
  background-image: url(../img/inicio/fondo_3.jpg);
  background-position: center center;
  /* La imagen de fondo se reescala automáticamente con el cambio del ancho de ventana del navegador */
  background-size: cover;
  background-repeat: no-repeat;
  /* Se muestra un color de fondo mientras se está cargando la imagen
  de fondo o si hay problemas para cargarla */
  background-color: white;
}
.fondo2 img{
  width: 10%;
}

.pie-portada{
  background-color: #078794;
  color:white;
  margin-top: 5px;
  height: 108px;
}

.separador{
  height: 32px;
  font-family: sans-serif;
}

.numeros{
  font-size: 100px;
  padding: 5%;
  float: left;
}

.palabras{
  margin-top: 15%;
  font-size: 20px;
}

.linea{
  float: right;
  margin-top: -25%;
  font-size: 100px;
  color:#FCBB08;
}

.linea-2{
  color:#ffc107; 
  font-size: 100px;
}

.box-proyecto{
  -webkit-box-shadow: 10px 10px 140px -40px rgba(0,0,0,0.48);
  -moz-box-shadow: 10px 10px 140px -40px rgba(0,0,0,0.48);
  box-shadow: 10px 10px 140px -40px rgba(0,0,0,0.48);
  margin-top: 10%;
}

.box-proyecto h1{
  font-weight: bold;
  font-size: 20px;
}

.box-proyecto img{
  width: 100%;
}

.box-proyecto a{
  font-size: 10px;
}

.box-proyecto p{
  font-size: 12px;
}

.resumen p{
  color:#6c757d;
}

.resumen{
  margin-top: 50px;
  text-align: justify;
  padding: 60px;
}

.noticias{
  background-color: #078794;
  margin-top: 50px;
  padding: 2%;
}

.btn-noticias{
  margin-bottom: 50px;
}


/* RANGOS */
@media only screen and (min-device-width: 320px) and (max-device-width: 768px) {
  #imagen_publicacion{
    display: none;
  }
  #fecha{
    font-size: 200%;
  }

}

@media only screen and (max-width: 992px){
  .max-ancho{
  max-width: 1200px;
  }
}


/*Para Laptops*/
@media only screen and (max-width: 1020px){
    .fondo2{
    background-image: none; 
  }
}

/* Para el conteo en la portada*/
@media only screen and (max-width: 425px){
  .numeros{
      font-size: 7vw!important;
  }
  .palabras{
      font-size: 3vw!important; 
  }
  .linea-conteo{
    height: 10vw;
  }
  .margen-proyecto{
    margin-top: 25% !important;
  }
  #video{
    height: 200px;
  }
  #boton_contacto{
    width: auto !important;
  }
}

/*Small*/
@media only screen and (max-width: 1033px) {

  #conteo{
    float: left;
    width: 33.33%;
  }
  .img-investigacion-estudio2{
    float: right;
    width: 100%;
  }

    #publicaciones{
      display:none;
    }
  #resumen{
        margin-bottom: 2%;
    }

    #proyectos{
      margin-left:0%;
        margin-top: 2%;
        margin-bottom: 2%;
    }
    #antecedentes{
      margin-left:0%;
        margin-top: 2%;
        margin-bottom: 2%;
    }



  .fondo1-pie{
    padding: 2%;
  }
  .linea{
    margin-top: -100%;
    margin-right: -10%;
  }
  .numeros{
    float: none;
    text-align: center;
    font-size: 70px;
  }
  .palabras{
    text-align: center;
    margin-top: 10px;
  }
  .resumen{
    padding: 0px;
  }

  .footer-2 p{
    margin-top: 5%;
  }
.text-plomo{
  display: none; 
}

  #titulo_publicacion{
    display: inherit;
  }
  #contacto{
    display: inherit;
  }

  .titulo-seccion{
    font-size: 20px;
  }

  .item h3{
    font-size: 18px;
  }

  .item p{
    font-size: 10px;
  }

  .navbar-brand{
    margin-left: 0px;
    display: inline-flex;
  }

  .menu-banderas{
    display: none;
  }

  .box-proyecto{
    margin-left: 0px;
  } 

}


/*Medium*/
@media only screen and (max-width: 992px) {
  #menu_curriculum{
    background: #078794;
    margin-top: -22px;
    width: 100%;
  }
}

/*Large
@media only screen and (min-width: 1200px) {
  .palabras{
    margin-top: 10%;
  }

  .linea{
    margin-top: -20%;
  }

  .fondo1-pie{
    margin-top: 20%;
  }

  .resumen{
    padding-left: 5%;
    padding-right: 5%; 
}


}
/*---------------------
  TEMPLATE-MASTER
-----------------------*/

.footer-1{
  background-color: #545454;
  padding: 40px;
}

.seccion-noticias img{
  margin-right: 10px;
}

.fotter-inicio a{
  font-size: 13px;
}

.footer-2 p{
    margin-top: 2%;
  }


.footer-2{
  background-color: #078794;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 10px;
}
.bandera{
  width: 15px;
}

.banderas a{
  color: white;
}

.banderas a:hover{
  color: white;
  cursor:pointer;
  background-color: #343a4099;
  border-radius: 5px;
}

.inline-banderas a{
  display: -webkit-inline-box;
}

.margen{
  margin-top: 10px;
}

.logo{
  max-width: 70%;
}
/*-------------------*/

/*---------------------
  TEMPLATE-SECCIONES
-----------------------*/
.header-seccion{
  background-color: #078794;
  padding: 2%;
  margin-right: 1%;
}

.header-seccion a{
  
  color: white;
  margin-right: 80px;
  margin-left: 10px;
  font-size: 25px;
}

.footer-secciones img{
  float:left;
}

.header-secciones img{
  padding: 0.5%;
}

.box-curriculum{
  background-color: #078794;
  padding: 50px;
  margin-top: 120px;
}

.box-curriculum p:hover{
  color: #FCBB08;
}

.bibliografia p{
  text-align: justify;
}

.titulo-seccion{
  text-shadow: 1px 1px 1px #000000;
  font-weight: bold;
}

/*--------------------*/

/*---------------------
  MEDIA
-----------------------*/

.img-tamaño1{
  width: 100%;
}

.img-tamaño2{
  width: 10%;
}

.margen-video a{
  color: black;
  text-decoration: none;
}

.margen-video a:hover{
  color: black;
  text-decoration: none;
}

.pagination-media{
  justify-content: center;
  display: flex;
  margin-top: -5%;
}

.video{
  -webkit-box-shadow: -1px 22px 3px -12px rgba(0,0,0,0.41);
  -moz-box-shadow: -1px 22px 3px -12px rgba(0,0,0,0.41);
  box-shadow: -1px 22px 3px -12px rgba(0,0,0,0.41);
}

/*--------------------*/

/*---------------------
  NOTICIAS
-----------------------*/
/*--------------------*/

/*---------------------
  INVESTIGACIÓN
-----------------------*/
.linea-publicacion{
    border-left: 8px solid #FCBB08;
    height: 30px;
    position: absolute;
    left: 1px;
    top: 0px;
}

.linea-investigacion{
  border-left: 8px solid #FCBB08;
  height: 40px;
  padding-left: 20px;
}

.titulo-investigacion{
  letter-spacing: 5px;
}

.sub-titulo-investigacion{
  font-size: 17px;
}

.img-investigacion-estudio{
  float: right;
  margin-left: 50px;
  padding-bottom: 50px;
  width: 50%;
  max-width: 50%;
}

.img-investigacion-estudio2{
  float: left;
  margin-right: 50px;
  padding-bottom: 50px;
  width: 50%;
  max-width: 50%;
}

.cuerpo-investigacion p{
  font-size: 13px;
  color: #6c757d;
}

.cuerpo-investigacion h5{
  color: #6c757d;
  font-weight: 100;
  font-size: 17px;
}

.menu-investigacion a{
  color: white;
  text-decoration: none;
  text-shadow: 1px 1px 1px black;
  font-weight: bold;
}

.menu-investigacion a:hover{
  color: #6c757d;
  text-decoration: none;
}
/*--------------------/*


/*---------------------
  PROYECTOS Y SISTEMAS
-----------------------*/

.proyectos img{
  width: 100%;
}
.proyectos-box a{
  color:white;
  text-decoration: none;
  font-size: 14px;
}

.proyectos-box a:hover{
  color:#FCBB08;
  text-decoration: none;
}

.proyectos-box a:hover::before{
  content: '> ';
}

.margen-proyecto{
  margin-top: 1in;
}

.margen-proyecto img{
  float: right;
  width: 50%;
}

.linea-proyectos{
  border-left: 8px solid #FCBB08;
  height: 50px;
  margin-left: 3px;
}

.margen-proyecto h1{
  position: relative;
  font-weight: bold;
  margin-left: 17px;
}


.boton-web-proyecto {
  background-color: #e05b00;
  border-radius: 30px;
  color: white!important;
  padding: 5px 20px;
  text-transform: uppercase;

}

.boton-web-proyecto:hover {
  opacity: 0.8;
  text-decoration: unset;
}

.seccion-sistema{
  min-height: 300px;
  margin-bottom: 3em;
}


/*--------------------*/

/*---------------------
  PROYECTOS
-----------------------*/


#imagen_sistema{
  float: left;
  width: 50%;
  padding: 0px 20px 20px 0px;
}


#video_sistema{
  width: 100%;
  height:315px;
  position: relative;
}


.titulo-video{

}

@media (max-width: 576px) {

  .bordeless{
    padding: 0!important;
  }

  .boton-web-proyecto{
    padding: 5px 15px;
    font-size: .8rem;
  }
  

}

/*---------------------
 CURRICULUM
-----------------------*/
.box-curriculum a{
  text-decoration: none;
  color:white;
}

.box-curriculum a:hover{
  text-decoration: none;
  color:#FCBB08;
}

.menu-curriculum a:hover::before{
    content: '> ';
    /*position: absolute;
    height: 0;
    border-top: 5px;
    border-left: 5px solid #FCBB08;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
     margin-right: 13px; */
}

.linea-titulos-bio{
    border-left: 8px solid #FCBB08;
    height: 50px;
    position: relative;
    left: 0px;
    top: 0px;
}

.linea-titulos-curriculum2{
    border-left: 8px solid #FCBB08;
    height: 50px;
    left: 1px;
    top: 0px;
    margin-bottom: 15%;
}

/*--------------------*/


/*---------------------
 CONTACTO
-----------------------*/
.linea-contacto{
  margin-top: -30px;
  color: #078794; 
}

hr{/*Linea bajo el título*/
  height: 2px;
  width: 7%;
  background-color: #078794;
}

.input-contacto{
  height: 40px;
  width: 50%;
  display: initial;
  padding: 20px;
  font-family: 'Raleway', sans-serif;
}

::-webkit-input-placeholder { color: #078794; } 
 
:-moz-placeholder { /* Firefox 18- */ color: #078794; } 
 
::-moz-placeholder { /* Firefox 19+ */ color: #078794; } 
 
:-ms-input-placeholder { color: #078794; }


/*--------------------*/

/* BIOGRAFIA*/

.menu_cv{
  margin-left: -72px;
}

.menu_cv ul{
  list-style: none;
}
.menu_cv ul li{
}
.menu_cv ul li a{
  color:#fff;
  text-decoration: none;
}

/*  Menu responsive en curriculum*/
#menu_curriculum a{
  color:#fff;
}
#lang_cv{
  display: none;
}
#logo_cv{
  display: none;
}
.fa-caret-down{
  color: white;
}

#investigadora{
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  color: #26292d;
}
#alias_proyecto{
  display: block;
}

@media only screen and (max-width: 768px){
  #menu_curriculum{
  background: #078794;
  margin-top: -22px;
  }

  #proyectos{
    margin-top: -20%;
  }
  #container_proyectos{
    padding-right: 10%!important;
    margin-top: -10%!important;
  }
  .titulo_seccion{
    margin-top: -10%;
  }


  .img-investigacion-estudio2{
    float: right;!important;
    width: 90%;
    margin-right: 2%;
    margin-left: 2%;
    max-width: 100%;
  }
  .img-investigacion-estudio {
    float: none; 
    margin-left: 2%;
    margin-right: 2%;
    padding-bottom: 10%;
    padding-top: 10%;
    width: 100%;
    max-width: 100%;
  }
  #resumen{
    margin-left: 10px;
    margin-right: 10px;
  }
  .cuerpo-investigacion{
    margin-left: -10px !important;
    margin-right:-10px !important;
  }
  .obecidad{
    display: contents;
  }
}

@media only screen and (max-width: 425px){
  #menu_curriculum{
  background: #078794;
  margin-top: -22px;
  width: 100%;
  }
  .texto_seccion{
    margin-top: 10%;
  }
  #imagen_seccion,#video_sistema,#imagen_sistema{
    float: none;
    width: 100%;
    padding: 0!important;
  }



  .contenedor-de-rows{
    margin-top: 30% !important;
  }
  .linea-titulos-curriculum2{
    margin-bottom: 25% !important;
    margin-top: 10%;
  }
  #titulo_linea_antecedentes{
    font-size: 9vw;
  }
  #texto_bajo_fecha{
    font-size: 5vw;
  }
  .input-contacto{
    width: 70%;
  }
}

@media only screen and (max-width: 375px){
  #menu_curriculum{
  background: #078794;
  margin-top: -22px;
  width: 100%;
  }
}

@media only screen and (max-width: 320px){
  #menu_curriculum{
  background: #078794;
  margin-top: -22px;
  width: 100%;
  }
}


/* ===  Responsive Iconos inicio ===*/

@media only screen and (min-width: 600px) and (max-width: 991px){
  #inicio_investigacion, #inicio_proyectos, #inicio_publicacion{
    margin-left: 30vw;
  }

}


@media only screen and (min-width: 565px) and (max-width: 599px){
  #inicio_investigacion, #inicio_proyectos, #inicio_publicacion{
    margin-left: 25vw;
  }

}

@media only screen and (min-width: 426px) and (max-width: 564px){
  #inicio_investigacion, #inicio_proyectos, #inicio_publicacion{
    margin-left: 25vw;
  }

}


@media (max-width: 425px){
  #inicio_investigacion, #inicio_proyectos, #inicio_publicacion{
    margin-left: 15vw;
  }
}

@media (max-width: 375px){
  #inicio_investigacion, #inicio_proyectos, #inicio_publicacion{
    margin-left: 10vw;
  }
}


@media (max-width: 320px){
  #inicio_investigacion, #inicio_proyectos, #inicio_publicacion{
    margin-left: 0;
  }
}

/* footer responsive*/ 
@media (max-width: 575px){
  #footer_direccion, #footer_link{
    font-size: 3vw;
  }

  #footer_link{
    margin-top: -17%;
  }
}

@media (max-width: 768px){
  .header-seccion a{
    margin-right: 0;
  }

}

